[AircraftData]
AircraftFullName=(RODAF) F-100D Super Sabre [1956]
AircraftShortName=F-100D '56
AircraftDataFile=F-100D_data.ini
LoadoutFile=F-100D_loadout.ini
UserList=F-100D_UserList.ini
CockpitDataFile=F-100D_cockpit.ini
LoadoutImage=F-100D_loadout.tga
//HangarScreen=F-100D_hangar.JPG
LoadingScreen=F-100D_Loading.JPG
AvionicsDLL=Avionics60.dll
AvionicsDataFilename=F-100D_avionics.ini

[LOD001]
Filename=F-100D.lod
Distance=100

[LOD002]
Filename=F-100D_LOD2.lod
Distance=250

[LOD003]
Filename=F-100D_LOD3.lod
Distance=500

[LOD004]
Filename=F-100D_LOD4.lod
Distance=1000

[LOD005]
Filename=F-100D_LOD5.lod
Distance=10000

[DamageTexture]
DamagedPostFix=_Holes.DDS

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=800

[TextureSet001]
Directory=USAFSilver1
Name=USAF Silver
Nation=USAF
Squadron=10TFS
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE

[TextureSet002]
Directory=FrenchSilver1
Name=French Silver
Nation=France
Squadron=11-2FAF
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=26

[TextureSet003]
Directory=RDAFSilver1
Name=Danish Silver
Nation=Denmark
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE

[TextureSet004]
Directory=GenericSilver1
Name=Generic Silver
Nation=Generic
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE

[TextureSet005]
Directory=Dhimar
Name=Dhimar
Nation=Generic
StartDefaultDate=1
Specular=1.000000
Glossiness=0.200000
Reflection=0.000000
DecalNumberRandomize=TRUE

